about ios222

Discussion in 'Wii - Hacking' started by darkworldz, Sep 14, 2009.

Sep 14, 2009

about ios222 by darkworldz at 3:50 PM (4,478 Views / 0 Likes) 34 replies

  1. darkworldz
    OP

    Newcomer darkworldz Advanced Member

    Joined:
    Oct 11, 2008
    Messages:
    94
    Country:
    Singapore
    i wanna play Gh:5 and RB beatles and i have been searching around this forum and it seems ios222-223 is needed? and some say ios 56 is needed...
    can someone enlighten me pls...

    oh and i dont have cioscorp( i heard it will brick wiis for noobs like me), and i have ios249 installed and hopefully usb loader can load it...

    thx in advance...
     


  2. alexcalibur

    Member alexcalibur GBAtemp Regular

    Joined:
    May 16, 2009
    Messages:
    103
    Location:
    Arizona
    Country:
    United States
    IOS56 is for people that want to load it through a disk, so that's not what you need.
    USB loader can play the game, you just have to set it up right.
    If cios249 doesn't work for you (and it almost certainly won't), then install cios222-223, it won't hurt anything. The most current version is v4.0. Find the installer and install one of them (it will give you some options to choose, choose merge 37 to get these games to work). Then inside whatever usb loader you use (I use CFG), change the IOS to 222/223 (whichever one you chose as merge 37) and it should work.

    I don't know how good that explanation was, so good luck.
     
  3. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
  4. darkworldz
    OP

    Newcomer darkworldz Advanced Member

    Joined:
    Oct 11, 2008
    Messages:
    94
    Country:
    Singapore
    thx all for ur help...
     
  5. darkworldz
    OP

    Newcomer darkworldz Advanced Member

    Joined:
    Oct 11, 2008
    Messages:
    94
    Country:
    Singapore
    err... i chose merge 37-38 but it still gave me a black screen... [​IMG]
    and there is no other option for 37-36.. any1 can help??
     
  6. alexcalibur

    Member alexcalibur GBAtemp Regular

    Joined:
    May 16, 2009
    Messages:
    103
    Location:
    Arizona
    Country:
    United States
    did you remember to set cios222 in your loader? It won't use it automatically, you have to change the settings. Otherwise, if you installed it correctly, I don't see why it wouldn't work (I use 37-38 for the game and it works fine for me).
     
  7. darkworldz
    OP

    Newcomer darkworldz Advanced Member

    Joined:
    Oct 11, 2008
    Messages:
    94
    Country:
    Singapore
    ya it was set at ios 222... and global setting as well.. restarted the loader.. or will there be a black screen for a short period of time??
     
  8. ocdetective

    Member ocdetective GBAtemp Advanced Fan

    Joined:
    Mar 19, 2008
    Messages:
    601
    Country:
    Malaysia
    Not sure why some people think IOS249 wont work.
    I have IOS 249 cIOS rev9. GX USBLoader at rev 600ish.
    In settings 002 fix is set to Anti and Force NTSC (its a PAL backup and I have a 3.2U Wii). It works just fine on RB Beatles anyway - not tried GH5.
     
  9. darkworldz
    OP

    Newcomer darkworldz Advanced Member

    Joined:
    Oct 11, 2008
    Messages:
    94
    Country:
    Singapore
    oh thks all agn.. i got it to work after many trial and errors...
     
  10. darkworldz
    OP

    Newcomer darkworldz Advanced Member

    Joined:
    Oct 11, 2008
    Messages:
    94
    Country:
    Singapore
    according to the usb loader compatibility list, RBB will work with ios 249 but gh needs ios222 merge 37.. i dont know why this is so but it works and thts all that matters..
     
  11. VashTS

    Member VashTS Beat it, son

    Joined:
    Mar 14, 2009
    Messages:
    3,654
    Location:
    Upstate NY
    Country:
    United States
    i loaded beatles rock band through neogamma r6, i have ios56 installed for gh5, but i did not specify to use ios 223 as i have to do for gh5...i think beatles rb can use cios38rev14 just fine
     
  12. Digital1980

    Member Digital1980 GBAtemp Fan

    Joined:
    Jan 8, 2008
    Messages:
    499
    Country:
    United States
    I can't get Guitar Hero 5 to work with any USB Loader. Beatles works fine.

    I have tried everything.

    - Installing cIOS 222 and merging all kinds of stuff (started out with 38 by default then went crazy from there)
    - Using various USB Loaders (GX Loader, Configurable USB Loader, ULoader, Wii Flow, ect.) and changing the IOS Load options within them
    - Installing IOS 56 which I read only is needed if playing from disc (have not tried that yet)

    I'm stuck. Out of ideas. My last option is to burn it to disc but I prefer to use the USB Loader methods as I have noticed others have it working.

    I hope it was ok to mess around with the cIOS 222 options because I definitely installed more than one thing with it.
     
  13. jazvdb

    Member jazvdb GBAtemp Advanced Fan

    Joined:
    Jul 22, 2009
    Messages:
    835
    Location:
    In front of computer...
    Country:
    United States
    Then you probably got a bad rip....
    same thing happened to me, got myself a different one and it worked fine....
     
  14. Digital1980

    Member Digital1980 GBAtemp Fan

    Joined:
    Jan 8, 2008
    Messages:
    499
    Country:
    United States
    interesting, thanks!

    I'll definitely try to re-rip before I waste one of my precious Taiyo Yuden -R's
     
  15. darkworldz
    OP

    Newcomer darkworldz Advanced Member

    Joined:
    Oct 11, 2008
    Messages:
    94
    Country:
    Singapore
    err for guitar hero, here are some checklists which i discovered needs to be checked

    1. make sure either ios 222 or 223 is merged with 37.. i used ios 222 38 merge 37..
    2. on global settings in loader GX change ios used to 222 and 002 fix to anti..
    3.reset your wii after changin global settings..
    4. make sure to delete GXgamesettings.cfg file from your config folder on your SD/USB to prevent any setting conflicts since anything in GXgamesettings.cfg overrides the GXglobal.cfg file. (after changing global settings)

    of course i am jus a newbie and u probably know all these, jus download your iso from another source and hope it works..
     
  16. Ossot

    Member Ossot GBAtemp Fan

    Joined:
    Jun 7, 2009
    Messages:
    494
    Country:
    United States
    because the other guy that uses rev09 didnt let us know.
     
  17. Digital1980

    Member Digital1980 GBAtemp Fan

    Joined:
    Jan 8, 2008
    Messages:
    499
    Country:
    United States
    I am aware of those things but unaware they pertain to GH5. Perhaps not all of the steps are needed, but there are ideas I have not tried that I will if my re-rip is unsuccessful.

    Thanks Darkworldz

    EDIT: Well, I tried steps 1 - 4 in order.

    Strange thing is when I change the global settings in GX Loader and reboot, then I start GX Loader again and it freezes at a black screen. The only way to get back into GX Loader is by deleting the Config file which deletes the global setting.

    When I try to use Configurable USB Loader with mload 222 it just hangs at a loading screen with a partial green screen. I also just tried the individual game setting for IOS 222 in GX Loader and still black screen.


    EDIT #2: WTF the disc method does not work either!!!

    Grrrr, maybe I should try reinstalling Rev 14?
     
  18. Digital1980

    Member Digital1980 GBAtemp Fan

    Joined:
    Jan 8, 2008
    Messages:
    499
    Country:
    United States
    any clues?
     
  19. zektor

    Member zektor GBAtemp Maniac

    Joined:
    Nov 29, 2005
    Messages:
    1,325
    Country:
    United States
    Ok, do this:

    1. Install IOS222 as 38 default and 223 as 38 merge 37 (Rev4 of Hermes cios)
    2. Boot up Configurable USB Loader
    3. Go to GH5 and press "1" on the Wiimote to get to the options for the game
    4. Select "223-mload" for the cios and press 2 to save settings (don't mess with other settings!)

    Done!

    Now, when you load it, it'll boot up. You do NOT need IOS56 btw.
     
  20. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    Using IOS 222 and selecting IOS37 merged with IOS38 works for me.
     

Share This Page